@media screen and (max-width: 500px) {
  #tt{
	font-size: 20px;
}
}

@media screen and (max-width: 1100px) {
  #max {
	white-space: nowrap;
	font-size: 15px;
}
}

@media only screen and (max-width: 600px) {
  .address {
    padding-top:40px;
  }
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 5px;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-family: Cambria;
}

.topnav {
  overflow: hidden;
  background-color:#800000;
  margin-left: 300px;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 8px 20px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 900px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 900px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

@media screen and (max-width: 500px) {
  .topnav {
  overflow: hidden;
  background-color: #800000;
  margin-left: 50px;
}
}

#t1{
	text-align: center;
	background-color:#800000 ; 
	color: white; 
	font-size: 30px;
	font-weight: bold;
	font-family: Bell MT;
  padding: 10px; 
  border-style: solid; 
  border-color: gray; 
}
#t3{ 
	background-color: #343638; 
	color: white; 
	font-size: 16px;
}

#b{
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;  
	background-size: cover;
}

#b1{
	/*opacity: 0.5; */
	/*background-color: rgba(0,0,0,0.8);*/
	background-color: rgba(200,200,200,0.6);
	margin: 5px; 
	font-family: Arial, Helvetica, sans-serif;
	/*color: white;*/
}
.c1{
	color: black; 
	font-weight: bold;
	font-size: 20px;
	/*padding-left: 26px;*/
	top: 50px;
	position: sticky;
}

.col-sm-12{
	padding: 0px;
	/*z-index: -1;*/
}
.btn-secondary{
	height: 48px;
}
.button {
  padding: 3px;
  font-size: 15px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 6px;
  box-shadow:0 4px #999;
}
.button:hover {background-color: #3e8e41}

.button:active {
  background-color: #3e8e41;
  box-shadow: 0 1px #666;
  transform: translateY(3px);
}

@media screen and (max-width: 600px) {
.zoom:hover {
transition: transform .9s;
  transform: scale(1.1); 
}
}

@media screen and (max-width: 600px) {
  
    .container > div > div > p{font-size:3.2vw; font-weight:bold;}
  
}

@media screen and (min-width: 600px) {
  
   .container > div > div > p{ font-weight:bold;}
  
}

.button-jittery {
	animation: jittery 4s infinite;
	
}
.button-jittery:hover {
		animation: heartbeat 2s infinite;
	}

@keyframes jittery {
	5%,
	50% {
		transform: scale(1);
	}
	10% {
		transform: scale(0.9);
	}
	15% {
		transform: scale(1.1);
	}
	20% {
		transform: scale(1.1) rotate(-5deg);
	}
	25% {
		transform: scale(1.1) rotate(5deg);
	}
	30% {
		transform: scale(1.1) rotate(-3deg);
	}
	35% {
		transform: scale(1.1) rotate(2deg);
	}
	40% {
		transform: scale(1.1) rotate(0);
	}
}

@keyframes heartbeat {
	50% {
		transform: scale(1.1);
	}
}
   
 .fw-bold{
     font-weight: bold;
 }